<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework</title>
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="./reset.css">
</head>
<body class="container">
<header class="header-inner">
    <h1 class="website-name">
        <a href="#"><span>Re</span>mda.js</a>
    </h1>
    <nav class="nav">
        <a class="nav-link" href="#">Functional programming</a>
        <a class="nav-link" href="#">Ramda</a>
        <a class="nav-link" href="#">Fantasy land spec</a>
        <a class="nav-link" href="#">Node.js for all</a>
    </nav>
</header>
<main class="main">
    <aside class="nav-data">
        <a class="nav-data-item" href="#">Ramda</a>
        <a class="nav-data-item" href="#">Why Ramda?</a>
        <a class="nav-data-item" href="#">What's Different?</a>
        <a class="nav-data-item" href="#">Introductions</a>
        <a class="nav-data-item" href="#">Philosophy</a>
    </aside>
    <div class="about-us">
        <div class="logo">
            <img src="logo.png" alt="image">
        </div>
        <div class="info">
            <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt expedita molestias numquam quisquam sequi.
                A aliquam blanditiis consequuntur explicabo magnam, nobis nulla quis repellendus, similique sit soluta
                vel vitae voluptate?
            </p>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi consectetur delectus dolores earum eligendi
                in inventore ipsa iure iusto, laboriosam laudantium libero mollitia quae quaerat quam quibusdam, ratione,
                ullam vitae!
            </p>
        </div>
    </div>
</main>
<footer class="communications">
    <ul class="communications-link">
        <li><a href="#">Ramda</a></li>
        <li><a href="#">Why Ramda?</a></li>
        <li><a href="#">What's Different?</a></li>
        <li><a href="#">Introductions</a></li>
        <li><a href="#">Philosophy</a></li>
    </ul>
    <div class="copyright">Copyright © 2018</div>
</footer>

</body>
</html>